
a img {	border: none; } /* Gets rid of IE's blue borders */

a { text-decoration: none; }

body { font-size: 1em; /* Prevents an IE bug where em's scale out of proportion */ }


/* ---------- CLEARFIX ---------- */
/* For modern browsers */
.cf:before,
.cf:after {
    content: "";
    display: table;
}

.cf:after { clear:both; }


/* ---------- GENERAL ---------- */
.round {
	border-radius: 0.3125em; /* 5/16 */
	-moz-border-radius: 0.3125em; /* 5/16 */
	-webkit-border-radius: 0.3125em; /* 5/16 */
}

p {
	margin-bottom: 1.25em; /* 20/16 */
	color: #9498a1;
}

.fl { float: left; }
.fr { float: right; }
.cb { clear: both; }


/* ---------- TYPOGRAPHY ---------- */

.button, form input, ul#nav li ul, ul#tabs, div.side-menu ul li a, 
.information-box, .confirmation-box, .error-box, .error-message, .warning-box, ol, .regular-ul, 
.custom-ul, blockquote, cite { font-size: 0.85em; /* 12/16 */ }

div.content-module-heading span { font-size: 0.625em; /* 10/16 */ }

form p input[type="text"], form p input[type="password"], form p input[type="checkbox"], form p input[type="radio"] { font-size: 1em; /* 12/12. I did 12 because they're contained within a P tag, that has font size of 12px*/ }


.man {
color:#FF0000;
}



/* ---------- COLORS ---------- */
a { color: #2069b4; }
	a:hover { color: #2a2e36; }

p a, p a:hover { border-bottom: 1px dotted; }

.blue {
	background-color: #2069b4;
	color: white;
}
	.blue:hover {
		background-color: #5081b3;
		color: white;
	}
.red {
    background-color: #990000;
	color: white;
}
	.red:hover {
		background-color: #FF0000;
		color: white;
	}
.my_text_box{
	border: 1px solid #D9DBDD;
	width:120px;
	height:25px;
	
}
.my_text_box:focus{
	border: 1px solid #bbbdbe;
}
.my_button{
	height:30px; 
	padding: 0px 5px 0px 5px;
}
.my_pagination{
	 border: 1px solid #bbbdbe;
	 padding: 0px 5px 0px 5px;
	 margin-left:10px; 
}



/* ---------- WIDTHS ---------- */
/* Form Inputs Style */
.default-width-input { width: 20.833em; /* Default Value. Equals 250px for the 12px font size */ }	

.full-width-input { width: 95%; }

/* Textarea Style */
.full-width-textarea {
	width: 95%;
	height: 8.5em; /* 150/12 */
}

/* Page Container Style */
.page-full-width { padding: 0 1.875em; /* 30/16 */ }

.page-limited {
	width: 60em; /* 960/16 */
	margin: 0 auto;
}





/* ---------- BUTTONS ---------- */
.button {
	padding: 0.833em; /* 10/12 */
	
	display: inline-block;
	text-decoration: none;
	background-repeat: no-repeat;
}

.dark {
	background-color: #3f4551;
	color: white;
}
.dark:hover {
	background-color: #5d6677;
	color: white;
}

.text-upper { text-transform: uppercase; }

.small-button { padding: 0.312em 1em; /* 5/16 16/16 */ }

.image-left {
	background-position: 0.833em center; /* 10/12 */
	padding-left: 3em; /* 36/12 */
}

.image-right {
	background-position: right center;
	padding-right: 3em; /* 36/12 */
}

.ic-print { background-image: url("../images/icons/ic_print.png"); }
.ic-cancel { background-image: url("../images/icons/ic_cancel.png"); }
.ic-delete { background-image: url("../images/icons/ic_delete.png"); }
.ic-add { background-image: url("../images/icons/ic_add.png"); }
.ic-refresh { background-image: url("../images/icons/ic_refresh.png"); }
.ic-search { background-image: url("../images/icons/ic_zoom.png"); }
.ic-table-edit { background-image: url("../images/icons/table/actions-edit.png"); }
.ic-table-delete { background-image: url("../images/icons/table/actions-delete.png"); }





/* ---------- MENU BUTTONS ---------- */
.menu-email { background-image: url("../images/icons/menu/menu-email.png"); }
.menu-email:hover { background-image: url("../images/icons/menu/menu-email-over.png"); }
.menu-email-special {
	background-image: url("../images/icons/menu/menu-email-special.png");
	color: #7fcdff;
}
	
.menu-settings { background-image: url("../images/icons/menu/menu-settings.png"); }
.menu-settings:hover { background-image: url("../images/icons/menu/menu-settings-over.png"); }

.menu-logoff { background-image: url("../images/icons/menu/menu-logoff.png"); }
.menu-logoff:hover { background-image: url("../images/icons/menu/menu-logoff-over.png"); }

.menu-user { background-image: url("../images/icons/menu/menu-user.png"); }
.form tr {
    height:12px !important;
   
     margin: 0px !important;
}
.form tr td {
    height:20px !important;
     margin: 0px !important;
}
.form tr td input{
   margin: 0px !important;
}




/* ---------- FORMS ---------- */
form label {
	display: block;
	color: #2a2e36;
	margin: 0 0 0.3125em 0;
}

form label.alt-label { text-transform: none; }

form input[type="text"], input[type="password"], textarea {
	border: 1px solid #d9dbdd;
	padding:.4em; /* 16/16 10/16 */
	outline: none;
}
	form input[type="text"]:hover, input[type="password"]:hover, textarea:hover,
	form input[type="text"]:focus, input[type="password"]:focus, textarea:focus {
		border: 1px solid #bbbdbe;
	}
	
form input[type="checkbox"], form input[type="radio"] { margin-right: 0.833em; /* 10/12 */ }

form input[type="submit"] {
	border: none;
	cursor: pointer;
	padding: 0.833em; /* 10/12 */
	background-position: right center;
	padding-right: 3em; /* 36/12 */
	background-repeat: no-repeat;
	font-weight: bold;	
}

form#search-form input {
	border: none;
	/* The inner text overflows on the BG image, so we're setting a right padding to stop that */
	padding:10px; /* 36/12 */
}
	form#search-form input:focus {
		/* Same as .dark:hover */
		background-color: #5d6677;
		color: white;
	}

form p em {
	margin-top: 0.833em; /* 10/12 */
	display: block;
}

form p.form-error, form p.form-error label { color: #cf4425; }

form p.form-error em {
	background: transparent url('../images/icons/message-boxes/error.png') no-repeat left center;
	padding-left: 2em; /* 24/12 */
}

form input.error-input { border: 1px solid #ff876f; }
	form input.error-input:hover { border: 1px solid #b03e27; }



/* ---------- CONTENT BOXES ---------- */
.information-box, .confirmation-box, .error-box, .error-message, .warning-box {
	padding: 0.833em 0.833em 0.833em 3em; /* 10/12 36/12 */
	margin-bottom: 0.833em; /* 20/12 */
}

.information-box {
	background: #e5f5f9 url('../images/icons/message-boxes/information.png') no-repeat 0.833em center;
	border: 1px solid #cae0e5;
	color: #5a9bab;
}

.confirmation-box {
	background: #e7fae6 url('../images/icons/message-boxes/confirmation.png') no-repeat 0.833em center;
	border: 1px solid #b7cbb6;
	color: #52964f;
}

.error-box, .error-message {
	background: #fde8e4 url('../images/icons/message-boxes/error.png') no-repeat 0.833em center;
	border: 1px solid #e6bbb3;
	color: #cf4425;
}

.warning-box {
	background: #fdf7e4 url('../images/icons/message-boxes/warning.png') no-repeat 0.833em center;
	border: 1px solid #e5d9b2;
	color: #b28a0b;
}
.error-message {
	display:block;
}


/* ---------- MENU ---------- */
ul#nav {
	list-style-type: none;
}

ul#nav li {
	float: left;
	margin-right: 0.312em; /* 5/16 */
	position: relative;
}
ul#nav li:first-child { margin-left: 0; }
ul#nav li:hover ul { left: 0; /* On hover, we make the submenu visible again */ }	
/* Persistent hover state, exactly the same style as the inner anchor on hover (.dark:hover) */
ul#nav li:hover a {
	background-color: #5d6677;
	color: white;
}
	
ul#nav li.v-sep {
	border-right: 1px solid #3f4551;
	margin-right: 0.625em; /* 10/16 */
	padding-right: 0.625em; /* 10/16 */
}

ul#nav li ul {
	list-style-type: none;
	position: absolute;
	z-index: 999;
	margin-top: -2px;
	left: -9999px;
}
ul#nav li ul li a {
	color: white;
	padding: 0.833em 0 0.833em 3em;
	border-top: 1px solid #6a7282;
	background: #5d6677 url('../images/menu-indicator.png') no-repeat right center;
	display: block;
	width: 100%;
	white-space: nowrap;
}
ul#nav li ul li:last-child a {
	border-bottom-right-radius: 0.3125em; /* 5/16 */
	border-bottom-left-radius: 0.3125em; /* 5/16 */
	-moz-border-bottom-right-radius: 0.3125em; /* 5/16 */
	-moz-border-bottom-left-radius: 0.3125em; /* 5/16 */
	-webkit-border-bottom-right-radius: 0.3125em; /* 5/16 */
	-webkit-border-bottom-left-radius: 0.3125em; /* 5/16 */
}

ul#nav li ul li a:hover { background-color: #7a8497; }
			




/* ---------- TOP + HEADER ---------- */
div#top-bar {
	background-color: #2a2e36;
	padding: 0em 0; /* 10/16 */
}

div#header { padding: 1.25em 0; /* 20/16 */ }

div#header-with-tabs { padding:0.25em 0 0; /* 20/16 */ }


a#company-branding img { height: 60px; }	
a#company-branding-small img { height: 60px; }	

/* ---------- TABS ---------- */
ul#tabs { list-style-type: none; }

ul#tabs li { float: left; }
	
ul#tabs li a {
	border: 1px solid #eeefef;
	border-bottom: none;
	padding: 1.666em 0.833em; /* 20/12 10/12 */
	margin: 0 0.416em -1px 0;
	display: block;
	color: #9498a1;
}
ul#tabs li a:hover { color: #2a2e36; }

ul#tabs li a.dashboard-tab {
	background: transparent url('../images/tab-dashboard.png') no-repeat 0.833em center /* 10/12 */;
	padding-left: 3em; /* 36/12 */	
}
ul#tabs li a.sales-tab {
	background: transparent url('../images/report-icon.png') no-repeat 0.833em center /* 10/12 */;
	padding-left: 3em; /* 36/12 */	
}

ul#tabs li a.customers-tab {
	background: transparent url('../images/customer-icon.png') no-repeat 0.833em center /* 10/12 */;
	padding-left: 3em; /* 36/12 */	
}

ul#tabs li a.purchase-tab {
	background: transparent url('../images/purchase-icon.png') no-repeat 0.833em center /* 10/12 */;
	padding-left: 3em; /* 36/12 */	
}

ul#tabs li a.supplier-tab {
	background: transparent url('../images/supplier-icon.png') no-repeat 0.833em center /* 10/12 */;
	padding-left: 3em; /* 36/12 */	
}
ul#tabs li a.stock-tab {
	background: transparent url('../images/stock-icon.png') no-repeat 0.833em center /* 10/12 */;
	padding-left: 3em; /* 36/12 */	
}
ul#tabs li a.payment-tab {
	background: transparent url('../images/payment-icon.png') no-repeat 0.833em center /* 10/12 */;
	padding-left: 3em; /* 36/12 */	
}
ul#tabs li a.setting-tab {
	background: transparent url('../images/menu-settings.png') no-repeat 0.833em center /* 10/12 */;
	padding-left: 3em; /* 36/12 */	
}
ul#tabs li a.report-tab {
	background: transparent url('../images/report-icon.png') no-repeat 0.833em center /* 10/12 */;
	padding-left: 3em; /* 36/12 */	
}
ul#tabs li a.active-tab, ul#tabs li a.active-tab:hover {
	background-color: #f8f9fa;
	font-weight: bold;
	color: #2a2e36;
}





/* ---------- TABLES ---------- */
table {  margin-bottom: 1.25em; /* 20/16 */ }

table th {
	background-color: #153450;
	color: white;
	text-transform: uppercase;
	padding: 0.55em .7em 0.55em 2.25em; /* 15/12 */
	border-left: 1px solid #747c8a;
}
	
table tbody td {
	padding: 0.33em 0 0.833em 1.25em; /* 10/12 15/12 */
	
}

	

/* ---------- LISTS ---------- */
ol li, .regular-ul li { margin-left: 1.25em; /* 20/16 */ }

ol, .regular-ul, .custom-ul { margin-bottom: 1.25em; /* 20/16 */ }

.custom-ul { list-style-type: none; }

.custom-ul li {
	background: transparent url('../images/menu-dark-indicator.png') no-repeat left center;
	padding-left: 1.25em /* 10/12 */;
}


/* ---------- CONTENT ---------- */
div#content {
	background: #f8f9fa url('../images/artwork-pattern.png') repeat-x left bottom;
	border: 1px solid #eeefef;
	padding: 0em ; /* 30/16 */
}

form#login-form {
	width: 18.75em; /* 300/16 */
	margin: 0 auto;
}

div.side-menu {
	/*background: #153450;*/
	border: 1px solid #eeefef;
	width: 15%;
	margin-bottom: 1em; /* 16/16 */
	
}

div.side-menu h4 {
	background: #153450;
	font-weight: bold;	
	color: white;
	padding: 1.0em;
}

div.side-menu ul { list-style-type: none; }
	
div.side-menu ul li a {
	padding: 0.833em 1.25em; /* 10/12 15/12 */
	border-top: 1px solid #f8f9fa;
	display: block;
	background: white url('../images/menu-dark-indicator.png') no-repeat right center;
}
div.side-menu ul li a:hover {
	background-color: #f8f9fa;
}

div.side-content { width: 83%; /* 100% - 15% for the side menu - 2% for the left margin */ }

div.content-module {
	background: white;
	margin: 1em; /* 16/16 */
	border: 1px solid #eeefef;
}

div.content-module-heading {
	background: #153450;
	
	cursor: pointer;
}

div.content-module-heading h4 {
	color: white;
	font-weight: bold;
	
}

div.content-module-heading span { 
	color: #969dac;
	text-transform: uppercase;
	margin: 1.5em; /* 15/10 */
}

div.content-module-main { padding: 1em; /* 16/16 */ }


/* ---------- FOOTER ---------- */
div#footer {
	text-align: center;
	padding: 1.875em 0; /* 30/16 */
}
